@media screen and (min-width: 768px) {
  .container {
    max-width: 1180px;
    width: auto;
  }
}
.bgF4F4f4 {
  background-color: #f4f4f4;
}
#cboxOverlay {
  opacity: 0.8 !important;
}
#colorbox {
  height: auto !important;
  position: static;
  width: 100% !important;
  max-width: 100vw !important;
  box-sizing: border-box !important;
}
#colorbox #cboxWrapper {
  height: auto !important;
  position: static;
  max-width: 100% !important;
  box-sizing: border-box;
}
#colorbox #cboxWrapper #cboxTitle {
  padding: 5px;
  position: static;
  font-size: 0.76rem;
  max-width: calc(100vw - 10px);
}
#colorbox #cboxWrapper #cboxContent {
  margin-top: 0;
  height: auto !important;
  max-width: 100% !important;
  box-sizing: border-box;
}
#colorbox #cboxWrapper #cboxContent #cboxLoadedContent {
  max-width: calc(100vw - 10px);
  box-sizing: border-box;
  width: 100% !important;
  position: relative;
  height: auto !important;
}
#colorbox #cboxWrapper #cboxContent #cboxLoadedContent img {
  max-width: 100% !important;
  height: auto !important;
}
#colorbox #cboxWrapper #cboxCurrent {
  display: none !important;
}
#colorbox #cboxWrapper #cboxNext,
#colorbox #cboxWrapper #cboxPrevious {
  position: absolute;
  padding: 4px 10px;
  top: 50%;
  right: 0;
  width: 30px;
  height: 30px;
  margin-top: -15px;
  z-index: 200;
  background: #000 none;
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  transform: rotate(-90deg);
}
#colorbox #cboxWrapper #cboxNext:before,
#colorbox #cboxWrapper #cboxPrevious:before,
#colorbox #cboxWrapper #cboxNext:after,
#colorbox #cboxWrapper #cboxPrevious:after {
  content: '';
  display: block;
  position: absolute;
  top: 9px;
  width: 2px;
  height: 12px;
  background-color: #fff;
}
#colorbox #cboxWrapper #cboxNext:before,
#colorbox #cboxWrapper #cboxPrevious:before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  margin-left: 8px;
}
#colorbox #cboxWrapper #cboxNext:after,
#colorbox #cboxWrapper #cboxPrevious:after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  margin-left: 0;
}
#colorbox #cboxWrapper #cboxPrevious {
  right: auto;
  left: 0;
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
}
#colorbox #cboxWrapper #cboxClose {
  position: absolute;
  right: 5px;
  top: 5px;
  width: 20px;
  height: 20px;
  background: #000 none;
}
#colorbox #cboxWrapper #cboxClose:before,
#colorbox #cboxWrapper #cboxClose:after {
  content: '';
  display: block;
  position: absolute;
  top: 6px;
  left: 3px;
  height: 2px;
  width: 100%;
  margin: 0 !important;
  background-color: #fff !important;
}
#colorbox #cboxWrapper #cboxClose:before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
#colorbox #cboxWrapper #cboxClose:after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.mb20 {
  margin-bottom: 20px;
}
.mt20 {
  margin-top: 20px;
}
.pb20 {
  padding-bottom: 20px;
}
.pb40 {
  padding-bottom: 40px;
}
.p15 {
  padding: 15px;
}
.mb10 {
  margin-bottom: 10px;
}
.mt10 {
  margin-top: 10px;
}
.mb0 {
  margin-bottom: 0;
}
.mt0 {
  margin-top: 0;
}
.padBtm16 {
  padding-bottom: 16px;
}
.bottom-line {
  border-bottom: 1px solid #ccc;
  margin-bottom: 20px;
  padding-bottom: 20px;
}
@media screen and (max-width: 767px) {
  .bottom-line {
    padding-bottom: 0;
  }
}
.slider {
  margin-bottom: 20px;
}
.slider .paragraph__column {
  padding: 0;
  opacity: 0;
}
.slider .paragraph__column .flickity-slider > div {
  width: 100%;
}
.slider .paragraph__column .flickity-slider > div img {
  width: 100%;
}
.slider .paragraph__column .flickity-slider .page-banner > .paragraph__column > div:nth-child(2) {
  padding-left: 60px !important;
}
@media screen and (max-width: 767px) {
  .slider .paragraph__column .flickity-slider .page-banner > .paragraph__column > div:nth-child(2) {
    padding-left: 15px !important;
  }
}
@media screen and (max-width: 767px) {
  .slider {
    margin-bottom: 60px;
  }
}
.slider .flickity-prev-next-button {
  background: none !important;
  color: white !important;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  .slider .flickity-prev-next-button {
    top: calc(100% + 25px);
    background-color: rgba(0, 0, 0, 0.5) !important;
    border-radius: 0;
  }
  .slider .flickity-prev-next-button svg path {
    fill: white !important;
  }
}
.slider .flickity-prev-next-button.next {
  right: 0 !important;
}
.slider .flickity-prev-next-button.previous {
  left: 0 !important;
}
.slider .flickity-page-dots {
  bottom: 30px;
  z-index: 0;
}
@media screen and (max-width: 767px) {
  .slider .flickity-page-dots {
    bottom: -45px;
  }
}
.slider .flickity-page-dots li {
  width: 15px !important;
  height: 15px !important;
  border: 0 !important;
  background: #e1e1e1 none !important;
  margin: 0 5px !important;
  opacity: 1;
}
.slider .flickity-page-dots li.is-selected {
  background-color: #6591b3 !important;
}
.equal-columns > .paragraph__column > div {
  margin: 0 10px;
  position: relative;
}
@media screen and (max-width: 767px) {
  .equal-columns > .paragraph__column > div {
    margin: 0 !important;
    padding: 15px 15px !important;
    border-bottom: 1px solid #ccc;
    border-bottom: none;
  }
}
.equal-columns > .paragraph__column > div:first-child {
  margin-left: 0 !important;
}
.equal-columns > .paragraph__column > div:last-child {
  margin-right: 0 !important;
}
.equal-columns > .paragraph__column > div .paragraph__column {
  position: static;
}
.equal-columns > .paragraph__column > div .paragraph__column img {
  width: 100%;
}
.equal-columns > .paragraph__column > div .paragraph__column h4,
.equal-columns > .paragraph__column > div .paragraph__column h3 {
  display: flex;
  align-items: center;
  word-wrap: break-word;
  word-break: keep-all;
  padding-top: 0 !important;
}
.equal-columns > .paragraph__column > div .paragraph__column h4 img,
.equal-columns > .paragraph__column > div .paragraph__column h3 img {
  width: 50px !important;
  height: 50px;
  min-width: 50px;
  margin-right: 5px;
}
.equal-columns > .paragraph__column > div .paragraph__column p:last-child {
  margin-bottom: 0;
}
.equal-columns > .paragraph__column > div .paragraph__column ul {
  padding-left: 20px;
}
.equal-columns > .paragraph__column > div .paragraph__column .call-to-action {
  float: right;
  right: 10px;
  bottom: -5px;
}
@media (min-width: 768px) {
  .equal-columns > .paragraph__column > div .paragraph__column .call-to-action {
    position: absolute;
  }
}
.equal-columns.line-between > .paragraph__column > div {
  margin: 0 20px;
}
@media screen and (max-width: 767px) {
  .equal-columns.line-between > .paragraph__column > div {
    border-bottom: 1px solid #ccc;
  }
  .equal-columns.line-between > .paragraph__column > div:last-child {
    border-bottom: none;
  }
  .equal-columns.line-between > .paragraph__column > div:after {
    display: none;
  }
}
.equal-columns.line-between > .paragraph__column > div:after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: -20px;
  border-left: 1px solid #ccc;
}
.equal-columns.line-between > .paragraph__column > div:first-child {
  border-left: none;
}
.equal-columns.line-between > .paragraph__column > div:first-child:after {
  border-left: none;
}
.equal-columns.with-backgrounds > .paragraph__column > div {
  margin: 0 10px;
  padding: 0;
}
@media screen and (max-width: 767px) {
  .equal-columns.with-backgrounds > .paragraph__column > div {
    border-bottom: 0;
    padding: 10px 0 !important;
  }
}
.equal-columns.with-backgrounds > .paragraph__column > div > div {
  display: flex;
  align-items: stretch;
}
.equal-columns.with-backgrounds > .paragraph__column > div > div .paragraph__column {
  padding-top: 0;
}
.with-icon-left > .paragraph__column {
  padding-left: 60px;
  min-height: 70px;
}
.with-icon-left > .paragraph__column h4 {
  padding: 0 0 5px;
}
.with-icon-left > .paragraph__column img {
  position: absolute;
  left: 10px;
  top: 5px;
  max-width: 40px;
}
.paragraph--type--bp-tabs.aboutus-tabs .nav-tabs li {
  margin-bottom: 0 !important;
}
.paragraph--type--bp-tabs.aboutus-tabs .nav-tabs li a {
  border: none !important;
  border-bottom: 2px solid transparent !important;
}
.paragraph--type--bp-tabs.aboutus-tabs .nav-tabs li.active a {
  border-bottom-color: green !important;
}
@media (min-width: 768px) {
  .with-call-to-actions > .paragraph__column > div {
    padding-bottom: 10px;
  }
  .with-call-to-actions-btn > .paragraph__column > div {
    padding-bottom: 30px;
  }
}
.call-to-action {
  font-weight: bold;
  text-decoration: none !important;
}
.call-to-action:hover {
  text-decoration: underline !important;
}
.btn {
  text-decoration: none !important;
}
.youtube-video iframe {
  position: fixed;
  right: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: -100;
  background-size: cover;
}
.youtube-video button {
  position: absolute;
  right: 15px;
  top: 15px;
  width: 30px;
  height: 30px;
  margin-right: 0;
  margin-bottom: 0;
}
.youtube-video button span {
  display: block;
  position: absolute;
  margin: 0 !important;
  top: 2px;
  height: 4px;
  width: 100%;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  opacity: 1;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  background-color: #fff !important;
  left: 4px;
}
.youtube-video button span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.youtube-video button span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
@media (min-width: 768px) {
  .youtube-video {
    padding: 0 !important;
  }
  .youtube-video .modal-dialog {
    width: 100vw;
    margin: 0 !important;
  }
  .youtube-video .modal-dialog .modal-body {
    padding: 0 !important;
  }
}
@media (min-width: 768px) {
  .paragraph--type--bp-columns-two-uneven__2col-column1 {
    padding-left: 0 !important;
  }
  .paragraph--type--bp-columns-two-uneven__2col-column2 {
    padding-right: 0 !important;
  }
}
.paragraph--type--responsive-image {
  display: block !important;
}
.paragraph--type--responsive-image img {
  width: 100%;
  max-width: 100% !important;
}
.paragraph--type--banner {
  width: 100%;
  padding: 0;
}
.paragraph--type--banner .paragraph__column {
  width: 100%;
  overflow: hidden;
  height: 200px;
}
@media (min-width: 376px) {
  .paragraph--type--banner .paragraph__column {
    height: 240px;
  }
}
@media (min-width: 768px) {
  .paragraph--type--banner .paragraph__column {
    height: 253px;
  }
}
.paragraph--type--banner .paragraph__column .picturefill-background {
  height: 100%;
}
.page-banner {
  width: 100%;
  padding: 0;
  border-bottom: 4px solid #1d75bc !important;
}
.page-banner h1 {
  font-weight: normal !important;
}
@media screen and (max-width: 767px) {
  .page-banner {
    left: 0;
    right: 0;
    width: 100%;
  }
}
.page-banner .paragraph__column {
  padding-bottom: 0;
}
.page-banner > .paragraph__column > div:nth-child(2) {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  display: flex;
  align-items: center;
  padding: 15px;
}
@media (min-width: 768px) {
  .top-banner,
  .paragraph--type--hero-banner {
    position: absolute;
    top: 0;
    left: 15px;
    right: 15px;
    width: calc(100% - 30px);
    padding: 0;
    margin-bottom: 20px;
  }
  .main-container .contextual-region {
    position: static;
  }
  .main-container > .row {
    position: relative;
  }
  .main-container > .row .banner-placeholder {
    padding-top: 187px;
  }
  .main-container > .row > section {
    position: static;
  }
}
@media (min-width: 768px) and (min-width: 376px) {
  .main-container > .row .banner-placeholder {
    padding-top: 267px;
  }
}
@media (min-width: 768px) and (min-width: 768px) {
  .main-container > .row .banner-placeholder {
    padding-top: 280px;
  }
}
.vertical-center {
  display: flex;
  align-items: center;
}
.bg-grey-f2f2f2 {
  background-color: #f2f2f2;
}
.p20 {
  padding: 20px;
}
.news-ticker .news > .paragraph__column > div:first-child {
  padding-bottom: 26px;
}
.news-ticker .news > .paragraph__column > div:nth-child(2) {
  margin-left: 30px;
}
.news-ticker .flickity-prev-next-button {
  top: auto;
  bottom: -20px;
}
.news-ticker .flickity-prev-next-button svg {
  width: 40%;
  height: 40%;
  left: 30%;
  top: 30%;
}
.news-ticker .flickity-prev-next-button.next {
  right: 33.33334% !important;
}
.news-ticker .flickity-page-dots {
  width: 66.6667%;
  bottom: 0;
}
.title-with-icon h4 {
  display: block !important;
  padding-left: 46px;
  position: relative;
  padding-bottom: 0;
}
.title-with-icon img {
  max-width: 36px !important;
  min-width: 36px !important;
  width: 32px;
  height: auto;
  position: absolute;
  top: -15px;
  left: 0;
}
.glossary-letters {
  margin: 0 !important;
}
.glossary-letters a {
  font-size: 1.1em !important;
  display: inline-block;
  width: 15px;
  text-align: center;
  font-weight: bold;
  cursor: pointer;
}
.glossary-letters a.not-active {
  cursor: default;
  color: #ccc !important;
  text-decoration: none !important;
}
#glossary-list h4 {
  margin: 15px 0 5px;
}
#glossary-list a:focus {
  outline: none !important;
}
